h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 832px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 832px;}
#imProductList_1 .imProductListCont { text-align: left; float: left; width: 265px; padding: 4px; height: 90px; border: 1px solid #A8A8A8; background-color: transparent; font: normal normal normal 8.0pt Tahoma; color: #000000; background-color: transparent; text-decoration: none;  margin: 0 4px 4px 0; }
#imProductList_1 .imProductListCont.imLastRow { margin-bottom: 0 }
#imProductList_1 .imProductListCont.imLastCol { margin-right: 0 }
#imProductList_1 .imProductListImage { text-align: center; height: 92px; width: 106px; padding: 0; }
#imProductList_1 .imProductListImage img { vertical-align: top; }
#imProductList_1 .imProductListFooter .imProductListQuantity { font: normal normal normal 8.0pt Tahoma; text-decoration: none;  float: right; width: 25px; border: 1px solid black; padding: 0; margin: 0; text-align: right; }
#imProductList_1 .imProductListOptions { font: normal normal normal 8.0pt Tahoma; color: #000000; text-decoration: none;  margin-top: 2px; width: 255px;}
#imProductList_1 .imProductListFooter .imProductListPrice { float: left; display: inline;}
#imProductList_1 .imProductListFooter .imProductListBoxAdd { display: inline;  float: right;}
#imProductList_1 .imProductListFooter .imProductListBoxAdd img { float: right; margin-left: 3px; margin-top: 0px; }
#imProductList_1 .imProductListBoxAdd img { vertical-align: middle; }
#imProductList_1 .imProductListFooter .imProductListBuyBox { text-align: center; position: absolute; bottom: 0px; left: 0; right: 0; }
#imProductList_1 .imProductListTitle { margin-bottom: 15px; }
#imProductList_1 .imProductListText { position: relative; width: 265px; height: 90px; padding: 0; margin: 0; }
#imProductList_1 .imProductListFooter .imProductListBuyBox { width: 265px;}
#imProductList_1 .imProductListDescription { height: 37px; overflow: auto; }
#imProductList_1 .imProductListFooter { height: 48px; width: 265px; position: absolute; bottom: 0px; }
